#n1 .title .icon,
.feedback form .form_result, .feedback form input.form_button,
.md-effect-01 > .md-content .btn {
  background: #b160d3 !important;
}

#n1 .title .icon {
  padding: 24px;
}
  #n1 .title .icon i {
    width: 56px !important;
    height: 56px !important;
  }


/*===================================*/





.heading p:nth-child(2) {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

#main {
  position: relative;
  z-index: 11;
  width: 100%;
  height: 100%;
  max-height: 750px;
  overflow: hidden;
  padding: 96px 0;
  color: white;
  text-align: center;
}

#main .bg {
  position: absolute;
  top: 0; 
  left: 0;
  width: 100%;
  height: 100%; 
  background: url(img/img-2.png) no-repeat;
  background-position: center center;
  background-size: 75%;
  filter: blur(0px) !important;
  opacity: .0;
}

  #main .main_grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 32px;
    align-items: center;
  }
    .main_grid img {
      position: relative;
      left: -10%;
      width: 150%;
    }

    #main h1 {
      width: 100%;
      margin: auto;
      margin-bottom: 12px;
      text-align: left;
      text-transform: none;
      line-height: ;
      font-size: 2.1em;
      font-weight: 800;
      letter-spacing: ;
      color: #000;
    }
      #main h1 b {
        background: #b160d3;
        color: #fff;
      }
    #main h2 {
      width: 100%;
      margin: auto;
      margin-bottom: 1em;
      text-align: left;
      text-transform: none;
      font-size: 1.1em;
      font-weight: 400;
      color: #333;
    }
    #main p {
      width: 100%;
      background: #f5f5f5;
      margin: auto;
      margin-bottom: 1em;
      padding: 0 4px;
      text-align: left;
      text-transform: none;
      font-size: .8em;
      font-weight: 300;
      color: #000;
    }


    .button_group {
      display: flex;
      width: 100%;
      justify-content: space-around;
    }

      .button_group .btn {
        position: relative;
        z-index: 99;
        display: inline-block;
        width: ;
        margin: 1em 0;
        margin-right: 3%;
        background: #;
        border-radius: 8px;
        box-shadow: 0 3px 12px rgba(0,0,0,.15);
        padding: 8px 12px;
        text-transform: uppercase;
        font-size: .7em;
        font-weight: 600;
        color: #000;
        transition: 0s;
      }
      .button_group .btn:hover {
        background: #000;
        color: #fff;
        transition: 0s;
      }

        .button_group .btn label {
          position: absolute;
          z-index: 9999;
          right: -16px;
          top: -8px;
          background: #000;
          border-radius: 6px;
          padding: 3px 6px;
          font-size: 9px;
          font-weight: 600;
          color: #fff;
        }
        .button_group .btn label.new {
          right: -24px;
        }


@media screen and (max-width: 1600px) {
  #main {
    padding: 24px 0;
  }
}

@media screen and (min-width: 1700px) and (max-width: 2560px) {
  .main_grid img {
    position: relative;
    left: 0%;
    width: 150%;
  }
}


@media screen and (max-width: 800px) {

  #main {
    padding: 48px 0 0;
  }
  #main .bg {
    background-size: 100%;
  }

  #main .main_grid {
    display: block;
  }

    #main .main_grid h1 {
      text-align: center;
      font-size: 24px !important;
    }
    #main .main_grid p {
      text-align: center;
      font-size: 13px;
    }

    .button_group {
      display: inline-block;
    }
      .button_group .btn {
        display: inline-block;
        box-sizing: border-box;
        margin: 12px 16px;
        border-radius: 8px;
        font-size: 14px !important;
      }
      .button_group .btn:hover {
        padding: 12px 20px;
        transition: .3s;
      }

      .button_group .btn:nth-child(6) {
        width: 400px !important;
      }

        .button_group .btn label {
          top: -10px;
          right: -20px;
        }


    #main .main_grid div:nth-child(1) {
      position: relative;
      top: 1.5em;
    }

    #main .main_grid div:nth-child(2) {
      position: relative;
      top: 0;
      left: 5%;
      display: ;
      width: 90%;
      margin-top: 24px;
      opacity: 1.1;
    }
      #main .main_grid div:nth-child(2) img {
        position: relative;
        top: -0px;
        left: -5%;
        width: 110%;
      }

}



















#demo {  }

    #demo .button_group {
      display: flex;
      width: 100%;
      justify-content: space-around;
    }

      #demo .button_group .btn {
        position: relative;
        z-index: 99;
        display: inline-block;
        width: ;
        margin: 2em 0;
        margin-right: 0%;
        background: #000;
        border-radius: 8px;
        box-shadow: 0 3px 12px rgba(0,0,0,.15);
        padding: 18px 24px;
        text-transform: uppercase;
        font-size: 1.0em;
        font-weight: 600;
        color: #fff;
        transition: 0s;
      }
      #demo .button_group .btn:hover {
        background: #b160d3;
        color: #fff;
        transition: 0s;
      }

        #demo .button_group .btn label {
          position: absolute;
          z-index: 9999;
          right: -16px;
          top: -10px;
          background: #b160d3;
          border-radius: 6px;
          padding: 3px 6px;
          font-size: 12px;
          font-weight: 600;
          color: #fff;
        }
        #demo .button_group .btn label.new {
          right: -24px;
        }


    #demo .button_bounds {
      position: relative;
      z-index: 1;
      top: 0px;
      display: flex;
      align-items: center;
      justify-content: center;
      width: 100%;
      height: 100%;
      margin: 3em 0 0;
      text-align: center;
    }
      #demo .button {
        cursor: pointer;
        display: inline-block;
        background: #b160d3;
        box-shadow: 0 5px 12px rgba(0,0,0,.5);
        border-radius: 12px;
        padding: 16px 20px;
        text-transform: uppercase;
        font-size: 1.15em;
        font-weight: 600;
        color: #fff;
      }
      #demo .button:hover {
        background: #b50000;
      }



@media screen and (max-width: 800px) {

  #demo .button_group {
    display: block;
    width: 100%;
    justify-content: space-around;
    text-align: left;
  }

    #demo .button_group .btn {
      position: relative;
      z-index: 99;
      display: inline-block;
      width: ;
      margin: 1em 2em;
      margin-right: 0%;
      background: #000;
      border-radius: 8px;
      box-shadow: 0 3px 12px rgba(0,0,0,.15);
      padding: 12px 16px;
      text-transform: uppercase;
      font-size: 1.0em;
      font-weight: 600;
      color: #fff;
      transition: 0s;
    }
    #demo .button_group .btn:hover {
      background: #b160d3;
      color: #fff;
      transition: 0s;
    }

      #demo .button_group .btn label {
        position: absolute;
        z-index: 9999;
        right: -16px;
        top: -10px;
        background: #b160d3;
        border-radius: 6px;
        padding: 3px 6px;
        font-size: 12px;
        font-weight: 600;
        color: #fff;
      }
      #demo .button_group .btn label.new {
        right: -24px;
      }

}
















#n2 .grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(330px, 1fr));
  grid-column-gap: 24px;
  grid-row-gap: 32px;
}
  #n2 .grid .row {
    position: relative;
    top: 0;
    background: ;
    text-align: left;
    transition: .6s;
  }



    #n2 .image {
      display: inline-flex;
      width: 100%;
      align-items: center;
      justify-content: center;
      margin: auto;
      text-align: center;
    }
      #n2 .image img {
        width: 50%;
        margin: auto;
      }
      #n2 .image span {
        position: absolute;
        font-size: 2.0em;
        font-weight: 300;
      }


    #n2 h4 {
      line-height: 1.2em;   
      text-align: center;
      font-weight: 700;     
      color: ;
    }

  #n2 .container .row p {
    margin: 0;
    font-weight: 300;
    font-size: .8em;
    color: #000;
  }

@media screen and (max-width: 800px) {
  #n2 .grid {
    grid-template-columns: 1fr;
  }
    #n2 .image img {
      width: 32%;
    }
    #n2 .image span {
      position: absolute;
      font-size: 1.8em;
      font-weight: 800;
    }
    #n2 .grid h3 {
      font-size: 18px;
    }
    #n2 .grid .row p {
      text-align: center;
      font-size: 14px;
    }
}















#n3 .grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(270px, 1fr));
  grid-column-gap: 24px;
  grid-row-gap: 32px; 
}
  #n3 .grid .row {
    position: relative;
    top: 0;
    background: ;
    text-align: left;
    transition: .6s;
  }
  #n3 .grid .row:hover {
    position: relative;
    top: -8px;
    box-shadow: 0 0 12px rgba(0,0,0,.1);
    transition: .3s .1s;
  }
  #n3 .grid .row:hover img {
    transform: rotate(15deg);
    transition: .3s .1s;
  }
    #n3 .image {
      display: flex;
      align-items: center;
      justify-content: center;
      margin: auto;
    }
      #n3 .image img {
        width: 55%;
        margin: auto;
        transform: rotate(0deg);
        transition: 2s;
      }

    #n3 h4 {
      text-align: center;
      line-height: 1.2em;
      font-weight: 500;   
    }

  #n3 .container .row p {
    margin: 0;
    text-align: center;
    font-weight: 300;
    color: #000;
  }

@media screen and (max-width: 800px) {
#n3 .grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
  grid-column-gap: 4px;
  grid-row-gap: 16px; 
} 
  #n3 h4 {  
    line-height: 1.2em;
    font-weight: 500; 
    font-size: 16px !important; 
  }
  #n3 .image img {
    width: 50%;
    margin: auto;
    transform: rotate(0deg);
    transition: 2s;
  }
}
















i {
    position: relative;
    display: inline-block;
    width: 1.2em;
    height: 1.2em;
    
}
    i.top {
        top: .24em;
    }
    i.margin {
        margin-right: 16px;
    }
    i.x2 {
        width: 2.4em;
        height: 2.4em;
    }
    i.x5 {
        width: 5em;
        height: 5em;
    }

.mycolor1 {
  background: #b160d3;
}
















































.grid_dops {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  align-items: start;
  justify-content: center;
}

  .grid_dops .item {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    background: ;
    border: 0px solid #ccc;
    border-radius: 12px;
    box-shadow: 0 3px 12px rgba(0,0,0,.15);
    padding: 24px 32px;
  }
    .grid_dops .item h3 {
      display: inline-flex;
      align-items: center;
      margin: 0;
      background: #b160d3;
      border: 0px solid #b160d3;
      border-radius: 8px;
      box-shadow: 0 3px 12px rgba(0,0,0,.15);
      padding: 4px 8px;
      font-size: 1.0em;
      font-weight: 600;
      color: #fff;
    }

    .grid_dops .item p {
      margin:  ;
      font-size: .75em;
    }


    .grid_dops .item span {
      display: inline-block;
      box-sizing: border-box;
      background: #efefef;
      border-radius: 8px;
      padding: 6px 12px;
      font-size: 1.0em;
      font-weight: 300;
      color: #000;
    }
      .grid_dops .item span small {
        font-size: 0.75em;
      }

    .grid_dops .price_item {
      font-size: 1.0em;
      font-weight: 300;
      color: #000;
    }
      .grid_dops .price_item > span {}
      .grid_dops .price_item small {
        font-weight: 600;
        color: #ccc;
      }
      .grid_dops .price_item :nth-child(2),
      .grid_dops .price_item :nth-child(3) {
        
      }


@media screen and (max-width: 800px) {

  .grid_dops {
    display: grid;
    grid-template-columns: 1fr;
    grid-column-gap: 2em;
    grid-row-gap: 2em;
    align-items: center;
    justify-content: center;
  }

    .grid_dops .item {
      padding: 16px 16px;
    }

      .grid_dops .item h3 {
        font-size: 15px;
      }

      .grid_dops .item p {
        margin: 8px 0;
        font-size: 13px;
      }

      .grid_dops .item span,
      .grid_dops .price_item small {
        font-size: 15px;
      }

}















#portfolio {

}
#portfolio .content {
  display: grid;
  width: 100%;
  grid-template-columns: repeat(auto-fill, minmax(49%, 1fr));
  grid-column-gap: 24px;
  grid-row-gap: 160px;
  text-align: center;
}
  #portfolio .content .item {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    overflow: hidden;
  }
    #portfolio .content .item img {
      width: 80%;
    }
    #portfolio .content .item a.button {
      position: absolute;
      z-index: 1;
      background: #000;
      border-radius: 999999px;
      box-shadow: 0 0 17px 3px rgba(0,0,0,.0);
      padding: .7em 2em;
      font-weight: 600;
      transition: .25s;
    }
      a.button.light {
        background: #fff !important;
        color: #000;
      }
      a.button.dark {
        background: #000 !important;
        color: #fff;
      }     
    #portfolio .content .item a:hover {
      font-size: 1.25em;
      transition: .5s;
    }   
    #portfolio .content .item h3 {
      text-align: center;
    }

@media screen and (max-width: 800px) {

    #portfolio .content {
      display: grid;
      width: 100%;
      grid-template-columns: repeat(auto-fill, minmax(59%, 1fr));
      grid-column-gap: 24px;
      grid-row-gap: 48px;
      text-align: center;
    }
      #portfolio .content .item img {
        width: 100%;
      }

      #portfolio .content .item a.button {
        font-size: 18px;
      }

}

































.products {
  border-radius: 10px;
  text-align: center;
  padding: 0;
}


.products h2 {
  text-align: left;
}

.products a {
  color: #000;
}




















.example {
  position: relative;
  width: 100%;
}

.example h1 {
  text-align: center;
  font-weight: 500;
  font-size: 2.00em;
}
.example h2 {
  text-align: center;
  font-weight: 300;
  font-size: 1.0em;
}
.example h3 {
  margin-bottom: 0;
  font-weight: 500;
  font-size: 1.2em;
}   
.example p {
  display: flex;
  margin-top: 8px;
  font-weight: 300;
  font-size: 1.0em;
}
  .example p span {
    margin-right: 8px;
  }

.example .button {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}
  .example .button span {
    background: red;
    border-radius: 9999px;
    padding: 16px 32px;
    font-weight: 700;
    font-size: 1.2em;
    color: #fff;
  }



.grid2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 32px; 
  grid-row-gap: 32px;
  align-items: center;
  grid-auto-flow: row;  
}
  .grid2 .image {
    padding: 0;
    text-align: left;
  }
    .grid2 .image img {
      width: 100%;
    }
  
  .grid2 .text {

  }




@media screen and (max-width: 800px) {

.grid2 {
  display: grid;
  grid-template-columns: 1fr;
  margin-top: 32px;
}
  .grid2 .image {
    text-align: center;
  }
  .grid2 .image img {
    width: 50%;
  } 
}









 
/*-------------------------------
  Дизайн содержимого с текстом.
-------------------------------*/
 
.help-content {
  position: relative;
  top: 0;
  right: 0;
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;

  width: 100%;
}

.help-content h3 {
  width: auto;
}

/*small {
  position: relative;
  top: -10px;
  left: 48px;
  font-weight: 600;
}*/

/*-------------------------
  Дизайн подсказки
--------------------------*/
 
.help-tip{
    position: relative;
    top: -16px;
    left: 24px;
    text-align: center;
    background-color: #000000;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    font-size: 14px;
    line-height: 26px;
    cursor: default;

}
 
.help-tip:before {
    content:'?';
    font-weight: bold;
    color:#fff;
}
 
.help-tip:hover p {
    display:block;
    transform-origin: 100% 0%;
 
    -webkit-animation: fadeIn 0.3s ease-in-out;
    animation: fadeIn 0.3s ease-in-out;
 
}
 
.help-tip p {
    position: relative;
    z-index: 9999;  
    left: 0px;
    display: none;
    width: 250px;
    background: rgba(0,0,0,.9);
    box-shadow: 0 0 12px 0 rgba(0,0,0,.1);
    border-radius: 3px;    
    padding: 8px;
    text-align: left;    
    line-height: 1.4;
    font-size: 14px !important;
    color: #fff !important;    
}

 
.help-tip p:before{
    position: absolute;
    content: '';
    width:0;
    height: 0;
    border:6px solid transparent;
    border-bottom-color:#1E2021;
    left: 6px;
    top:-12px;
}
 
.help-tip p:after{
    width:100%;
    height:40px;
    content:'';
    position: absolute;
    top:-40px;
    left:0;
}
 
@-webkit-keyframes fadeIn {
    0% { 
        opacity:0; 
        transform: scale(0.6);
  }
 
    100% {
        opacity:100%;
        transform: scale(1);
    }
}
 
@keyframes fadeIn {
    0% { opacity:0; }
    100% { opacity:100%; }
}














.spoiler_links span {
    color: #ff4d4d;
  cursor: pointer;
}
.spoiler_body {
  display: none;
  cursor: default !important;
}








.nav_title label {
  font-size: 19px !important;
  font-weight: 500 !important;  
}
.nav_order a {  
  background: #b160d3 !important;
}
























/* ПЕРСОНАЛЬНЫЕ СТИЛИ */

::selection {background: #b160d3; color: #fff;}
::-moz-selection {background: #b160d3; color: #fff;}
::-webkit-selection {background: #b160d3; color: #fff;}

::-webkit-scrollbar-thumb { background-color: #b160d3; } 

/* --------------- */



































@media screen and (max-width: 1025px) {

  .win_hide { display: none !important; }

  #navmenu-page.win {
    position: fixed;
    z-index: 9999999999;
    top: 0;
    left: 0;
    display: flex;
    box-sizing: border-box;
    overflow: scroll;
    width: 100%;
    height: 100%;
    background: #fff;
    padding: 0 16px;
  }


  .win .header {
    display: grid;
    grid-template-columns: 1fr 32px;
    grid-column-gap: 20px;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 56px;
  }

    .win .logo {

    }
      .win .logo img {
        display: block;
        width: 100%;
        height: 100%;
        max-height: 36px;
        object-fit: contain;
        object-position: left center;
      }


    .win .close_win2 {
      display: flex;
      align-items: center;
      justify-content: center;
    }
      .win .close_win2 img {
        position: relative;
        bottom: 1px;
        right: 2px;
        width: 28px;
      }



  #navmenu-page .body {
    padding-top: 16px;
    margin-bottom: 32px;

  }





    .win .search {
      position: relative;
      left: calc(50% - 100px);
      margin-bottom: 16px;
    }



    .win_categories_grid {
      display: grid;
      max-width: 100%;
      grid-template-columns: 1fr 1fr 1fr;
      grid-column-gap: 8px;
      grid-row-gap: 12px;
      align-items: start;
      justify-content: center;
      margin-bottom: 0;
      text-align: center;
    }
      .win_categories_grid a.item {
        display: grid;
        background: #fff;
        border: 1px solid #efefef;
        border-radius: 12px;
      }
      .win_categories_grid a.item:hover {
        background: #c20609;
        color: #fff;
      }

        .win_categories_grid a.item img.photo {
          box-sizing: border-box;
          width: 100%;
          max-width: 80px;
          height: 72px;
          margin: 0 auto;
          object-fit: contain;
          padding: 4px;
        }
        .win_categories_grid a.item span.cat {
          position: relative;
          display: flex;
          align-items: center;
          justify-content: center;
          height: 40px;
          line-height: 1.15;
          font-size: 14px;
          font-weight: 500;
        }

    .win .nav_list {
      position: relative;
      display: grid;
      box-sizing: border-box;
      grid-template-columns: 1fr;
      grid-column-gap: 8px;
      grid-row-gap: 8px;
      align-items: start;
      margin-bottom: 16px;
    }
      .win .nav_list .item {
        display: grid;
        align-items: center;
        grid-column-gap: 8px;
        box-sizing: border-box;
        height: 48px;
        background: #fff;
        border: 1px solid #efefef;
        border-radius: 8px;
        text-align: left;
        padding: 0px 8px;
      }
      .win .nav_list .item:first-child {
        background: #efefef;
      }
      .win .nav_list .item:hover {
        background: #c20609;
        color: #fff;
      }


      .win .nav_list .item.r2 {
        grid-template-columns: 32px auto 32px;
      }
      .win .nav_list .item.r22 {
        grid-template-columns: 32px auto 48px;
      }
      .win .nav_list .item.r3 {
        grid-template-columns: 32px auto 32px;
      }

        .win .nav_list img.photo {
          width: 100%;
        }
        .win .nav_list span {
          display: ;

          line-height: 1.35;
          font-size: 14px;
          font-weight: 500;
          color: ;
        }
        .win .nav_list span.cat {
          margin-left: 12px;
        }

        .win .nav_list .userBalance {
          display: flex;
          align-items: center;
          justify-content: center;
          background: #c20609;
          border-radius: 12px;
          font-weight: 700;
          color: #fff;


        }

        .win .nav_list img {
          width: 100%;
          height: 32px;
          object-fit: cover;
          border-radius: 12px;
        }


  .bottom_button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: ;
    height: 44px;
    margin: 0 auto;
    background: #c20609;
    border-radius: 8px;

    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
  }


}


















.pricing_plans {
  display: grid;
  width: 80%;
  grid-template-columns: 1fr auto 1fr;
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  margin: auto;
  align-items: center;
  justify-content: center;
  justify-items: center;
}

  .pricing_plans > div:nth-child(2) {
    background: #;
    padding: 4px;
    font-size: 1.0em;
    font-weight: 700;
    color: #000;
  }

  .pricing_plans .item {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 12px;
    padding: 24px 32px;
    color: #000;
  }
    .pricing_plans .item h3 {
      display: inline-flex;
      align-items: center;
      justify-content: ;
      background: #b160d3;
      border-radius: 6px;
      padding: 4px 8px;
      font-size: 1.15em;
      text-align: center;
      text-transform: uppercase;
      font-weight: 600;
      color: #fff;
    }

    .pricing_plans .item label {
      display: inline-block;
      box-sizing: border-box;
      width: auto;
      background: #efefef;
      border-radius: 8px;
      padding: 6px 8px;
      font-size: 1.25em;
      font-weight: 300;
      color: #000;
    }

    .pricing_plans .item p {
      width: 100%;
      font-size: .75em;
    }

    .pricing_header {
      margin: 0 0 1em;
    }

    .pricing_option {
      display: grid;
      grid-template-columns: auto 1fr;
      grid-column-gap: 16px;
      align-items: center;
      justify-content: center;
      margin: 0;
      padding: 0;
    }
    .pricing_option.three_rows {
      display: grid;
      grid-template-columns: auto 1fr auto;
      grid-column-gap: 16px;
      align-items: center;
      justify-content: center;
    }

      .pricing_option span {
        display: flex;
        width: 24px;
        align-items: center;
        justify-content: center;
        color: green;
      }
      .pricing_option p {
        margin: 12px 0;
      }
      .pricing_option a {
        color: #333;
      }
      .pricing_option i {
        width: 24px;
        height: 24px;
        background: #000;
      }

      .button_price {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 36px;
        background: #777;
        border-radius: 6px;
        padding: 8px 6px;
        font-size: .85em;
        font-weight: 700;

        transition: 0.5s all;
      }
      .button_price:hover {
        transition: 0.0s all;
        background: #b160d3 ;
      }

      .button_bounds {
        position: relative;
        z-index: 1;
        top: 0px;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: 100%;
        margin: 3em 0 0;
        text-align: center;
      }
        .button {
          cursor: pointer;
          display: inline-block;
          background: #b160d3;
          box-shadow: 0 5px 12px rgba(0,0,0,.5);
          border-radius: 12px;
          padding: 12px 20px;
          text-transform: uppercase;
          font-size: 1em;
          font-weight: 600;
          color: #fff;
        }
        .button:hover {
          background: #bc5fe3 !important;
        }
        #demo .button:hover {
          background: #b50000;
        }

@media screen and (max-width: 800px) {

  .pricing_plans {
    display: grid;
    grid-template-columns: 1fr;
  }

    .pricing_plans .item {

    }

      .pricing_plans .item h3 {
        font-size: 18px;
      }

      .pricing_plans .item p {
        margin: 8px 0;
        font-size: 14px;
      }

      .pricing_plans .item span {
        font-size: 1.5em;
      }

      .pricing_plans .button_price {
        font-size: 14px;
      }

}




.block01 {
  display: grid;
  max-width: 1000px;
  grid-template-columns: auto 1fr;
  grid-column-gap: 1em;
  align-items: center;
  justify-content: center;
  margin: auto;
}

  .block01 i {
    width: 300px;
    height: 300px;
    margin: -1em 0;
  }

  .block01 p.h3 {
    font-size: 1.5em;
    font-weight: 700;
  }

  .block01 p {
    line-height: 1.5;
  }
    .block01 p b {
      color: yellow;
    }

@media screen and (max-width: 800px) {
  .block01 {
    display: block;
    margin: auto;
    text-align: center;
  }

    .block01 i {
      position: absolute;
      z-index: 0;
      top: 0%;
      left: 0%;
      width: calc(100%);
      height: calc(100%);
      opacity: .05;
    }

  .block01 p.h3 {
    font-size: 21px;
    font-weight: 700;
  }
}








.dark_slide {
  width: 100%;
  height: 100%;
  margin-bottom: 1em;
  background: #333;
  box-shadow: 4px 8px 30px rgba(0, 0, 0, 10.1);
  padding: 5em 0;
  color: #fff;
}
  .dark_slide .heading {
    background: transparent;
  }
    .dark_slide .heading p {
    }

@media screen and (max-width: 800px) {

  .dark_slide {
    width: 100%;
    margin-bottom: 4em;
  }

}


.slide01 {
  width: 100%;
  max-width: 1160px;
  height: 100%;
  margin: 0px auto 1em;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(0, 0, 0, .25);
  border-radius: 24px;
  padding: 3em 0;
  color: #000;
}

@media screen and (max-width: 800px) {

  .slide01 {
    width: 100%;
    margin-bottom: 64px;
    border-radius: 0;
  }

}



















.infooo {
  position: relative;
  width: 100%;
  max-width: 640px;
  height: 100%;
  margin: 1em auto;
  border: 1px solid #333;
  border-radius: 24px;
  padding: 1em;
  text-align: center;
  font-size: .85em;
  font-weight: 300;
  color: #;
}

@media screen and (max-width: 800px) {

  .infooo {
    width: 100%;
    max-width: 300px;
    margin-bottom: 40px;
    border-radius: 12px;
    font-size: 12px;
  }

}





#n11 .grid_items {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 6em;
  grid-row-gap: 6em;
  align-items: center;
  justify-content: center;
}

  #n11 .grid_items .item {
    display: grid;
    grid-template-columns: auto 80px 1fr;
    grid-column-gap: 16px;
    align-items: center;
    justify-content: center;
  }

    #n11 .grid_items .item .line {
      position: relative;
      display: block;
      width: 6px;
      height: 128px;
      background: #eee;
    }

    #n11 .grid_items .item span {
      font-size: 3em;
      color: #000;
    }

    #n11 .grid_items .item p {
      font-size: .85em;
    }   

@media screen and (max-width: 800px) {

  #n11 .grid_items {
    grid-template-columns: 1fr;
    grid-row-gap: 20px;
    align-items: center;
    justify-content: center;
  }

    #n11 .grid_items .item {
      display: grid;
      grid-template-columns: auto 44px 1fr;
      grid-column-gap: 16px;
      align-items: center;
      justify-content: center;
    }

      #n11 .grid_items .item .line {
        position: relative;
        display: block;
        width: 6px;
        height: 80px;
        background: #eee;
      }

      #n11 .grid_items .item span {
        font-size: 3em;
        color: #000;
      }

      #n11 .grid_items .item p {
        font-size: 12px;
      } 


}












